<template>
  <footer class="footer flex items-center flex-row justify-between bg-white border-t border-gray-400 px-8 py-4">
    <img src="../assets/logo-footer.svg" class="footer-logo" alt="logo">
    <div class="footer-menu flex flex-row border-b border-gray-400 pb-4">
      <a href="" class="footer-menu-item font-bold">Ресторанам</a>
      <a href="" class="footer-menu-item font-bold">Курьерам</a>
      <a href="" class="footer-menu-item font-bold">Компаниям</a>
      <a href="" class="footer-menu-item font-bold">Об акциях</a>
      <a href="" class="footer-menu-item font-bold">Контакты</a>
    </div>
    <div class="footer-socials flex flex-row">
      <img src="../assets/insta.svg" alt="instagram">
      <img src="../assets/vk.svg" class="ml-8" alt="vk">
      <img src="../assets/f.svg" class="ml-8" alt="fb">
    </div>
    <div class="footer-stores flex flex-col">
      <img src="../assets/appstore.svg" alt="appstore">
      <img src="../assets/appstore.svg" class="mt-4" alt="play store">
    </div>
  </footer>
</template>

<script>
export default {
  name: 'my-footer',
}
</script>

<style>
.footer-menu > a + a {
  margin-left: 40px;
}

.footer-menu-item {
  color: #979797;
}

.footer-logo {
  height: 40px;
}

.footer-socials {}

.footer-stores {

}
</style>
